{
  "compilerOptions": {
    "target": "ES2020",
    "module": "NodeNext",
    "moduleResolution": "NodeNext",
    "strict": true,
    "noImplicitAny": true,
    "declaration": false,
    "skipDefaultLibCheck": true,
    "strictNullChecks": true,
    "resolveJsonModule": true,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "outDir": "build",
    "rootDir": "src",
    "baseUrl": ".",
    "paths": {
      "*": ["node_modules/"]
    }
  },
  "include": ["src/**/*.ts"],
  "exclude": ["node_modules"]
}
